const Joi = require('@hapi/joi');


const webValidation = (data) => {

	const schema = Joi.object({
		paramjson: Joi.object(),
		access_token: Joi.string()


	});

	return schema.validate(data);

}

module.exports.webValidation = webValidation;
